/* ============== ÑÒÈËÜ ÑÒÐÀÍÈÖÛ ============== */
body
{
margin:8px 8px 8px 8px;
background-color:#ffffbf;
background-image:none;
}

/* =============== ÑÒÈËÈ ÑÑÛËÎÊ ================*/

a:visited
{
color:#0000ff;
text-decoration:none;
font-style:normal;
font-weight:bold;
outline:none;
}

a:link
{
color:#0000ff;
text-decoration:none;
font-style:normal;
font-weight:bold;
outline:none;
}

a:active
{
color:#0000ff;
text-decoration:none;
font-style:normal;
font-weight:bold;
outline:none;
}

a:hover
{
color:#ff0000;
text-decoration:none;
font-style:normal;
font-weight:bold;
outline:none;
}

a:focus
{
color:#ff0000;
text-decoration:none;
font-style:normal;
font-weight:bold;
outline:none;
}

/* ============= ÑÒÈËÈ ÇÀÃÎËÎÂÊÎÂ ============= */

h1.h1default
{
margin:8px 0px 24px 0px;
font-family:Arial; font-size:14pt; font-weight:bold; font-style:normal;
text-align:center; text-decoration:none; text-indent:0px;
color:#000000;
}

h1.h1title
{
margin:8px 8px 8px 8px;
font-family:Arial; font-size:14pt; font-weight:bold; font-style:normal;
text-align:left; text-decoration:none; text-indent:0px;
color:5f5f6f;
}

h2.h2default
{
margin:8px 0px 8px 0px;
font-family:Arial; font-size:12pt; font-weight:bold; font-style:normal;
text-align:left; text-decoration:none; text-indent:20px;
color:#000000;
}

/* ============== ÑÒÈËÈ ÀÁÇÀÖÅÂ =============== */

p.p_default
{
margin:12px 0px 12px 0px;
font-family:Arial; font-size:11pt; font-weight:normal; font-style:normal;
text-align:justify; text-decoration:none; text-indent:20px;
color:#000000;
}

p.p_left
{
margin:12px 0px 12px 0px;
font-family:Arial; font-size:11pt; font-weight:normal; font-style:normal;
text-align:left; text-decoration:none; text-indent:0px;
color:#000000;
}

p.p_right
{
margin:12px 0px 12px 0px;
font-family:Arial; font-size:11pt; font-weight:normal; font-style:normal;
text-align:right; text-decoration:none; text-indent:0px;
color:#000000;
}

p.p_centered
{
margin:12px 0px 12px 0px;
font-family:Arial; font-size:11pt; font-weight:normal; font-style:normal;
text-align:center; text-decoration:none; text-indent:0px;
color:#000000;
}

p.p_quote
{
margin:12px 0px 12px 0px;
font-family:Courier New; font-size:11pt; font-weight:normal; font-style:normal;
text-align:left; text-decoration:none; text-indent:0px;
color:#000000;
}

p.p_list
{
margin:12px 0px 12px 36px;
font-family:Arial; font-size:11pt; font-weight:normal; font-style:normal;
text-align:justify; text-decoration:none; text-indent:0px;
color:#000000;
}

p.p_menu
{
margin:4px 0px 4px 0px;
font-family:Arial; font-size:11pt; font-weight:bold; font-style:normal;
text-align:left; text-decoration:none; text-indent:0px;
color:#000000;
}

p.p_copyright
{
margin:4px 0px 4px 0px;
font-family:Arial; font-size:10pt; font-weight:normal; font-style:normal;
text-align:justify; text-decoration:none; text-indent:0px;
color:#000000;
}

/* =========== ÑÒÈËÈ ÐÀÇÄÅËÈÒÅËÉ ============== */
hr.hrmenu
{
color:#000000;
border:1px #000000 solid;
border-collapse:collapse;
text-align:center;
width:100%;
height:0px;
}

hr.hrdefault
{
color:#000000;
border:1px #000000 solid;
border-collapse:collapse;
text-align:center;
width:100%;
height:0px;
}

/* ============= ÑÒÈËÈ ÁËÎÊÎÂ =============== */
div.divnarod
{
position:absolute;
right:16px;
top:16px;
}

/* ============= ÑÒÈËÈ ÐÈÑÓÍÊÎÂ =============== */
img.imlogo
{
margin:0px 0px 0px 0px;
border:0px #000000 solid;
width:188px;
height:68px;
}

img.imnarod
{
margin:0px 0px 0px 0px;
border:0px #000000 solid;
width:113px;
height:66px;
}

img.imdefault
{
margin:0px 0px 0px 0px;
border:1px #000000solid;
}

/* ============== ÑÒÈËÈ ÒÀÁËÈÖ ================ */
table.tbdefault
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#ffffbf;
background-image:none;
border:2px #000000 solid;
border-collapse:collapse;
border-spacing:0px;
width:100%;
}

tr.trdefault
{
height:auto;
}

td.tddefault
{
margin:0px 0px 0px 0px;
padding:8px 8px 8px 8px;
background-color:#ffffbf;
background-image:none;
border:2px #000000 solid;
border-collapse:collapse;
border-spacing:0px;
vertical-align:middle;
font-family:Arial; font-size:11pt; font-weight:normal; font-style:normal;
text-align:center; text-decoration:none; text-indent:0px;
color:#000000;
}

table.tbmain
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#ffffbf;
background-image:none;
border:0px #ffffbf solid;
border-collapse:collapse;
border-spacing:0px;
width:100%;
}

tr.trmain1
{
height:84px;
}

td.tdmain11
{
margin:0px 0px 0px 0px;
padding:8px 8px 8px 8px;
background-color:#ffffbf;
background-image:none;
width:188px;
vertical-align:top;
text-align:center;
}

td.tdmain12
{
margin:0px 0px 0px 0px;
padding:8px 8px 8px 8px;
background-color:#ffff9f;
background-image:none;
width:auto;
vertical-align:middle;
text-align:left;
}

tr.trmain2
{
height:auto;
}

td.tdmain21
{
margin:0px 0px 0px 0px;
padding:8px 8px 8px 8px;
background-color:#ffffdf;
background-image:none;
width:188px;
vertical-align:top;
}

td.tdmain22
{
margin:0px 0px 0px 0px;
padding:12px 12px 12px 12px;
background-color:#ffffbf;
background-image:none;
width:auto;
vertical-align:top;
}

tr.trmain3
{
height:auto;
}

td.tdmain31
{
margin:0px 0px 0px 0px;
padding:8px 8px 8px 8px;
background-color:#ffffbf;
background-image:none;
width:188px;
vertical-align:middle;
font-family:Arial; font-size:10pt; font-weight:normal; font-style:normal;
text-align:center; text-decoration:none; text-indent:0px;
color:#000000;
}

td.tdmain32
{
margin:0px 0px 0px 0px;
padding:8px 8px 8px 8px;
background-color:#ffff9f;
background-image:none;
width:auto;
vertical-align:middle;
text-align:center;
}